<?php

$lang = array();

// GENERAL
$lang['LANG'] = 'en-GB';
$lang['LANG_EN'] = 'English';
$lang['LANG_DE'] = 'Deutsch';
$lang['JS_WARN'] = 'Please activate JavaScript in your webbrowser. This panel will not work without activated JavaScript.';
$lang['FOOTER'] = 'This web application has been created by <a href="http://mehl.mx">Max Mehl</a><br />The program can be obtained on <a href="http://src.mehl.mx/uberspace-webadmin.git">Git</a> under an AGPLv3+ license.';


/////////////
// SUBMIT.PHP
/////////////

$lang['S_INTRO'] = 'Results';
$lang['S_BACK1'] = '&#171; GO BACK';
$lang['S_BACK2'] = 'to main administration page';
$lang['S_CHECKERR'] = 'You did not hit the necessary checkbox. Aborting.';
$lang['S_MESSAGE'] = 'In case of errors, please check all input data again. <br />If the problem still exists, please contact us and add the error message.';


/////////////
// INDEX.PHP
/////////////

$lang['INTRO'] = 'You have following options:';

// SECTION GENERAL
$lang['SEC_GENERAL'] = 'General';

$lang['F_VIEWDATA'] = 'View the data sheet';
$lang['F_VIEWDATA_INTRO'] = 'View the data sheet with all usernames and passwords.';
$lang['F_VIEWDATA_INTRO_WARN'] = 'Please keep this document secure!';

$lang['F_QUOTA'] = 'Show used disk space';
$lang['F_QUOTA_INTRO'] = 'Shows used and free disk space on your webhost. This sums up all 
    used space by emails, websites and databases.';

// SECTION EMAIL
$lang['SEC_EMAIL'] = 'Email accounts';

$lang['F_ADDUSER'] = 'Add a new email';
$lang['F_ADDUSER_INTRO'] = 'You can add a new email account your primary and all other domains. <br />Please do not add your domain, just everything in front of the @-symbol.';

$lang['F_ADDALIAS'] = 'Add an email redirection';
$lang['F_ADDALIAS_INTRO'] = 'This creates an alias email account. This account has no mailbox but just redirects all mails to another account (For example, "admin" to "info")';
$lang['F_ADDALIAS_ALIAS'] = 'Alias name:';
$lang['F_ADDALIAS_DEST'] = 'Destination account:';

$lang['F_CHANGEPW'] = 'Change email password';
$lang['F_CHANGEPW_INTRO'] = 'Enables you to change the email password of a single account.';

$lang['F_LISTUSERS'] = 'List all email accounts';
$lang['F_LISTUSERS_INTRO'] = 'Shows all available email accounts on your webhost. You will be able to see the username and if it has a mailbox or is just a redirection.';

$lang['F_SIZEALL'] = 'Show total account sizes';
$lang['F_SIZEALL_INTRO'] = 'Shows total size of every active email account on your webhost.';

$lang['F_SIZEUSER'] = 'Show detailed account size';
$lang['F_SIZEUSER_INTRO'] = 'Shows size of every single folder in a single email account. Very useful to detect folders which use up all your space.';

$lang['F_USERDETAIL'] = 'Show detailed account info';
$lang['F_USERDETAIL_INTRO'] = 'Show various information about a single email account.';

$lang['F_DELUSER'] = 'Delete an email account';
$lang['F_DELUSER_INTRO'] = 'Deletes an email account and all its emails. ';
$lang['F_DELUSER_INTRO_WARN'] = 'THIS OPERATION CANNOT BE UNDONE! ALL EMAILS OF THIS ACCOUNT WILL BE REMOVED!';
$lang['F_DELUSER_CONF'] = 'Yes, I am really sure that I want to delete this account';

// SECTION WEB
$lang['SEC_WEB'] = 'Web Applications';

$lang['F_INSTALLWP'] = 'Install WordPress automatically';
$lang['F_INSTALLWP_INTRO'] = 'This install WordPress for your automatically. It only works if your website directory is still empty and you did not create a database called <em>YourUsername</em>_wp.';
$lang['F_INSTALLWP_USER'] = 'Desired WordPress login name:';
$lang['F_INSTALLWP_MAIL'] = 'Your full email address:';

$lang['F_UNINSTALLWP'] = 'Uninstall WordPress';
$lang['F_UNINSTALLWP_INTRO'] = 'Deletes all files in your webdirectory and the database <em>YourUsername</em>_wp.';
$lang['F_UNINSTALLWP_INTRO_WARN'] = 'THIS OPERATION CANNOT BE UNDONE! ALL POSTS, PAGES AND SETTINGS WILL BE REMOVED!';
$lang['F_UNINSTALLWP_CONF'] = 'Yes, I am really sure that I want to uninstall WordPress completely';

// FUNCTION TEMPLATES
$lang['FT_USER'] = 'Username';
$lang['FT_PASS'] = 'Password';
$lang['FT_NEWPASS'] = 'New Password';

