<?php

$lang = array();

// GENERAL
$lang['LANG'] = 'de-DE';
$lang['LANG_EN'] = 'English';
$lang['LANG_DE'] = 'Deutsch';
$lang['JS_WARN'] = 'Bitte aktivieren Sie JavaScript in Ihrem Webbrowser. Diese Oberfläche wird ohne aktiviertes JavaScript nicht funktionieren.';
$lang['FOOTER'] = 'Diese Webanwendung wurde von <a href="http://mehl.mx">Max Mehl</a> entwickelt <br />Das Programm kann auf <a href="http://src.mehl.mx/uberspace-webadmin.git">Git</a> unter einer AGPLv3+ Lizenz herunter geladen werden.';


/////////////
// SUBMIT.PHP
/////////////

$lang['S_INTRO'] = 'Ergebnisse';
$lang['S_BACK1'] = '&#171; ZURÜCK';
$lang['S_BACK2'] = 'zur Administrations-Seite';
$lang['S_CHECKERR'] = 'Sie haben nicht die erforderliche Bestätigungs-Box aktiviert. Abbruch.';
$lang['S_MESSAGE'] = 'Wenn Fehler auftreten sollen, prüfen Sie bitte nochmals alle Eingabedaten. <br />Wenn das Problem dann immer noch besteht, kontaktieren Sie uns bitte und fügen Sie die Fehlermeldung hinzu.';


/////////////
// INDEX.PHP
/////////////

$lang['INTRO'] = 'Sie haben folgende Optionen:';

// SECTION GENERAL
$lang['SEC_GENERAL'] = 'Allgemein';

$lang['F_VIEWDATA'] = 'Datenblatt anschauen';
$lang['F_VIEWDATA_INTRO'] = 'Das Datenblatt mit allen Benutzernamen und Passwörtern anschauen';
$lang['F_VIEWDATA_INTRO_WARN'] = 'Bitte halten Sie dieses Dokument sicher und unter Verschluss auf!';

$lang['F_QUOTA'] = 'Speicherbelegung anzeigen';
$lang['F_QUOTA_INTRO'] = 'Zeigt verwendeten und freien Plattenspeicher auf dem Webspace an. Das summiert allen verwendeten Speicher durch E-Mails, Webseiten und Datenbanken.';

// SECTION EMAIL
$lang['SEC_EMAIL'] = 'E-Mail Postfächer';

$lang['F_ADDUSER'] = 'Neues Postfach hinzufügen';
$lang['F_ADDUSER_INTRO'] = 'Sie können ein neues E-Mail-Postfach für die Haupt- und alle weiteren Domains erstellen. <br />Bitte fügen Sie nicht Ihre Domain anbei, sondern nur alles vor dem @-Symbol.';

$lang['F_ADDALIAS'] = 'E-Mail-Weiterleitung erstellen';
$lang['F_ADDALIAS_INTRO'] = 'Das erstellt einen neuen Alias-E-Mail-Account. Dieser Account hat kein Postfach, er leitet nur alle Mails zu einem anderen Account weiter (beispielsweise "admin" zu "info")';
$lang['F_ADDALIAS_ALIAS'] = 'Weiterleitungs-Name:';
$lang['F_ADDALIAS_DEST'] = 'Ziel-Postfach:';

$lang['F_CHANGEPW'] = 'E-Mail Passwort ändern';
$lang['F_CHANGEPW_INTRO'] = 'Ermöglicht Ihnen, das Passwort eines einzelnen E-Mail-Postfaches zu ändern.';

$lang['F_LISTUSERS'] = 'Alle E-Mail-Benutzer auflisten';
$lang['F_LISTUSERS_INTRO'] = 'Zeigt alle verfügbaren E-Mail-Benutzer auf Ihrem Webspace. Sie können die Benutzernamen sehen, und ob sie ein Postfach besitzen oder nur eine Weiterleitung sind.';

$lang['F_SIZEALL'] = 'Gesamtgröße zeigen';
$lang['F_SIZEALL_INTRO'] = 'Zeigt die gesamte Größe alle E-Mail-Postfächer.';

$lang['F_SIZEUSER'] = 'Größe eines einzelnen Postfachs zeigen';
$lang['F_SIZEUSER_INTRO'] = 'Zeigt die Größe eines jeden einzelnen Ordners in einem einzelnen E-Mail-Account. Sehr nützlich, um Ordner zu erkennen, die zu viel Platz belegen.';

$lang['F_USERDETAIL'] = 'Zeige Account-Detailinfos';
$lang['F_USERDETAIL_INTRO'] = 'Zeigt diverse Informationen über einen einzelnen E-Mail-Benutzer,';

$lang['F_DELUSER'] = 'Lösche E-Mail-Account';
$lang['F_DELUSER_INTRO'] = 'Löscht einen einzelnen E-Mail-Account mit allen E-Mails';
$lang['F_DELUSER_INTRO_WARN'] = 'DIESE AKTION KANN NICHT RÜCKGÄNGIG GEMACHT WERDEN! ALLE E-MAILS DES BENUTZERS WERDEN GELÖSCHT!';
$lang['F_DELUSER_CONF'] = 'Ja, ich bin wirklich sicher, dass ich den Benutzer löschen möchte';

// SECTION WEB
$lang['SEC_WEB'] = 'Web-Anwendungen';

$lang['F_INSTALLWP'] = 'WordPress automatisch installieren';
$lang['F_INSTALLWP_INTRO'] = 'Diese Funktion installiert WordPress automatisch für Sie. Es funktioniert nur, wenn das Webverzeichnis noch leer ist und Sie noch keine Datenbank namens <em>IhrBenutzername</em>_wp erstellt haben.';
$lang['F_INSTALLWP_USER'] = 'Gewünschter WordPress-Benutzername:';
$lang['F_INSTALLWP_MAIL'] = 'Ihre volle E-Mail-Adresse:';

$lang['F_UNINSTALLWP'] = 'WordPress deinstallieren';
$lang['F_UNINSTALLWP_INTRO'] = 'Löscht alle Dateien im Webverzeichnis und die Datenbank <em>IhrBenutzername</em>_wp.';
$lang['F_UNINSTALLWP_INTRO_WARN'] = 'DIESE AKTION KANN NICHT RÜCKGÄNGIG GEMACHT WERDEN! ALLE BEITRÄGE, SEITEN UND EINSTELLUNGEN WERDEN GELÖSCHT!';
$lang['F_UNINSTALLWP_CONF'] = 'Ja, ich bin wirklich sicher, dass ich WordPress vollständig entfernen möchte';

// FUNCTION TEMPLATES
$lang['FT_USER'] = 'Benutzername';
$lang['FT_PASS'] = 'Passwort';
$lang['FT_NEWPASS'] = 'Neues Passwort';

